Subject: Re: Can't create data socket problem

From: "Adam Eberbach" <[email-masked]>
Date: Fri, 23 Jun 1995 11:18:44 +1000

> 425 Can't create data socket (0.0.0.0,20): Bad file number.
> 

Easily fixed: follow the instructions in the Solaris man page for 
ftpd and the ls problem will go away. I had the same problem until I 
read the instructions :-)

> I've heard that this is because my ls command has not been
> statically linked.  Does this somehow contribute to the error

The non-static link won't matter when there is a ~ftp/lib directory.

Adam Eberbach, R&D Engineer, Dataplex Pty. Ltd.